cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "name": "<string>", "type": "Classification", "fields": [ { "name": "<string>", "type": "<string>", "textFormat": "<string>", "isRepeatable": "<string>", "children": "<array>" } ], "classes": [ { "id": "<string>", "name": "<string>" } ], "skills": [ { "id": "<string>" } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Identificatore della Skill. Puoi trovarlo nell'elenco di tutte le Skill.
Informazioni sulla Skill restituite con successo
ID della skill
Nome della skill
Classification
Document
Process
Ocr
Assembling
Per le Document skill.
Mostra attributi figli
Per le Skill di classificazione.
Questa pagina è stata utile?